<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%
	String errorMsg = request.getAttribute("serialno");
%>
<html>
	<head>
		<script type='text/javascript' src='<%=request.getContextPath()%>/letoula/js/public.js'></script>
	</head>
	<body>
		
	</body>
</html>
<script type='text/javascript'>
var msg = '<%=errorMsg%>';
if(msg!='null'){
	alert(msg);
}
window.opener = null;   
window.open('', '_self', '');   
window.close();
</script>
